AnsweredAssumed Answered

Package for install_LINUX_22

Question asked by GaryNG81981936 on Aug 15, 2017
Latest reply on Aug 15, 2017 by dsofr01

Hi,

I know this is very old unsupported version but our environment has a few old Linux that need this version.

Appreciate if you may point out how to obtain a copy of .zip to import to my archive.

I wish to have both v4.23 and v4.71

 

Thanks

Gary

Outcomes